.row-main{
	width: 100%;
	padding: 15px;
}
.no-margin-bottom{
	margin-bottom:0px !important;
}
.no-padding-right{
	padding-right: 0px;
}
.navbar-default {
    background-color: #e67e22;
    border-color: #e67e22;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #d35400;
}
select[multiple]{
	padding: 5px;
}
input[type='file']{
	height:auto !important;
}
.btn-inverse{color:#333333!important;}
button.selectpicker {
	border: 1px solid #cccccc;
}